.vedeta_zilei_container {padding-left: 20px;}

#vedeta_zilei_time_left_container {color: #EF4D43;}

h2.align_center{text-align:center;margin:5px 0 12px 0;}  
#licitatie_vedeta{border:1px solid #b2ddee;background:#eef9ff;width:690px;padding:5px;}
#vedeta_actuala{border:1px solid #b2ddee;width:690px;padding:10px 5px;margin:10px 0;background:#FFF9EA;}
#licitatie_vedeta h3{background:#009fdb;font-size:22px;color:#fff;padding:9px 22px;font-weight:normal;}
#licitatie_vedeta h3 strong{font-size:24px;color:#fff;}
#licitatie_vedeta div.left{width:300px;}
#licitatie_vedeta div#box_licitatie{width:388px;background:#feefb5 url(images/stele.png) no-repeat top left;border:1px solid #ffc86f;height: 190px;margin:10px 0;}
#licitatie_vedeta div#box_licitatie h4{color:#bd2929;font-family:'Arial Black', sans-serif;}
#licitatie_vedeta div#box_licitatie h4 img{margin-top:10px;}
#licitatie_vedeta div#box_licitatie h4 {color:#bd2929;left:51px;top:15px;}
#licitatie_vedeta h4{font-size:20px;color:#297ba9;margin:20px 10px;}
#licitatie_vedeta p{font-size:14px;line-height:16px;}
#licitatie_vedeta p#timp_ramas_licitatie{background:white;padding:6px 10px;border-top:1px solid #def3ff;border-bottom:1px solid #def3ff;margin-left:-5px;line-height:18px;}
#licitatie_vedeta p#timp_ramas_licitatie strong{font-size:16px;}

#vedeta_actuala{padding-bottom:12px;} 
#vedeta_actuala h4{font-size:20px; margin-right: 215px;} 
#vedeta_actuala h4 a{color:#d95c00;} 
#vedeta_actuala .main_info {padding:6px 20px;border-top:1px solid #def3ff;border-bottom:1px solid #def3ff;width:637px;margin-left:-5px;margin-top:14px;float:left;background: #EEF9FF;} 
#vedeta_actuala .main_info p{font-size:16px;}
.second_info {padding:6px 16px;}
#vedeta_actuala .second_info {float:left;}
.second_info p{font-size:16px;}
.second_info p strong{color:#297ba9;}
#vedeta_actuala div.right{width:210px;margin-right:16px;}
#vedeta_actuala div.right div{width:145px;margin:10px auto;}
#vedeta_actuala div.right a.rama_vedeta {display:block;right:10px;top:10px;}
#vedeta_actuala div.right a.rama_vedeta img{border:1px solid #b2ddee;padding:10px;display:block;background:white;}

a.trimite_cadou_vedeta, a.adauga_vedeta_favorita, a.trimite_mesaj_vedeta, a.vezi_foto_vedeta{
background:url(images/actiuni_sprite.gif) no-repeat top left;text-indent:-9999px;width:29px;height:23px;float:left;margin-right:4px;}
a.trimite_cadou_vedeta{background-position: 2px top;}
a.adauga_vedeta_favorita{background-position: -27px top;}
a.trimite_mesaj_vedeta{background-position: -55px top;}
a.vezi_foto_vedeta{background-position: -86px top;}

#arhiva_vedetele_zilei {width:690px;padding:5px;overflow:hidden;}
#arhiva_vedetele_zilei h3{font-size:18px;margin-bottom:15px;}
#arhiva_vedetele_zilei .paginare{margin-bottom:15px;font-style:italic;font-weight:bold;margin-top:8px;}  
#arhiva_vedetele_zilei .paginare div {display: inline;}  
#arhiva_vedetele_zilei .paginare a{color:#fff;background:#ef453c;border-radius:2px;-moz-border-radius:2px;-webkit-border-radius:2px;padding:0px 4px;margin-left:2px;}
.fosta_vedeta {border-bottom:1px solid #88cbe5;padding:7px 0;width:680px;}
.fosta_vedeta .img_vedeta {width: 220px;display: block;}
.fosta_vedeta div.left{/*width:490px;height:100px;*/}
.fosta_vedeta a.left{/*width:190px;*/}
.fosta_vedeta div.left div.actiuni_vedeta{padding-left:16px;margin-top:7px;}
a#link_login {color:#fff;font-size:20px;font-weight:bold;background:#ee6500 url(images/atention.gif) no-repeat left center;padding:8px 53px 8px 65px;bottom:6px;left:6px;}
.error {color:#fff;font-size:20px;font-weight:bold;background:#ee6500 url(images/atention.gif) no-repeat left center;padding:8px 53px 8px 65px;}
#poza_vedeta{top:8px;right:8px;background: url('images/poza_default_vedeta.jpg') no-repeat -1px 28px white;border:1px solid #e6e6e6; width:165px; height: 167px;
border-top-right-radius:4px;-moz-border-radius-topright:4px;-webkit-border-top-right-radius:4px;
border-top-left-radius:4px;-moz-border-radius-topleft:4px;-webkit-border-top-left-radius:4px;}

#poza_vedeta h5{padding:4px;font-size:16px;color:#297ba9;text-align:center;}
#puncte_licitate{background:#fffcf0;border:2px solid #ffc15c;padding:4px;width:185px;left:5px;top:50px;}
#puncte_licitate p{font-size:12px;color:#616161;}
#puncte_licitate h5{font-size:20px;color:#d95c00;font-weight:normal;text-align: center;}
#ec input{width:61px;border:1px solid #ccc;padding:7px 3px;border-radius:5px;-moz-border-radius:5px;-webkit-border-radius:5px;color:#333;font-size:12px;font-style: italic;}
#puncte_licitate h5 span{margin-top:15px;margin-left:15px;}
#puncte_licitate h5 img{margin-left:8px;}
#poza_vedeta a.absolute{background:white;font-size:14px;color:#297BA9;text-align: center;display: block;width:165px;font-size:12px;bottom:10px;right:0px;padding:4px 0;opacity:0.75; filter: alpha(opacity=75);}

#ec{color:#bd2929;font-family:'Arial Black', sans-serif;left:10px;top:40px;}
#ec span, #ec strong, #ec input{margin-top:18px;margin-right:6px;}
#ec span, #ec strong {font-size:20px;}
#ec img {margin-right:6px;}
a#liciteaza{font-size:22px;font-weight:bold;color:#fff;text-align:center;width:171px;background: url(images/buton_liciteaza.png) no-repeat top left;padding:5px 0;left:12px;top:100px;}
.actiuni_vedeta2{bottom:4px;right:43px;}
.vd2 { background:#EEF9FF;float: left;margin: 6px;padding: 10px;width: 311px;border: 1px solid #DEF3FF;}
.vd2 h4 {font-size:13px !important;margin:0px !important;}
.vd2 .second_info p {font-size:13px !important;}
.vd2 .second_info{padding:6px 16px 6px 0px !important;}
.imgr				{float:right;}



